class Api::Restaurant::MenuItemInstancesController < Api::ApiController
  skip_before_action  :authenticate
  #Description
  # Pull the default menu details and also other available (active) menus
  # Input Params - order_id
  def show
    @id = MenuItemInstance.find(params[:id])
  end
end
